From 8e0fd522780311b116e17cb6b8814aa43a374277 Mon Sep 17 00:00:00 2001
From: "Karl O. Pinc" <kop@karlpinc.com>
Date: Sun, 1 Oct 2023 17:52:22 -0500
Subject: [PATCH v7 13/16] Hyperlink from CREATE FUNCTION reference page to
 parallel safety page

Is is nice to have a link in the reference material to a full discussion.
---
 doc/src/sgml/ref/create_function.sgml | 3 ++-
 1 file changed, 2 insertions(+), 1 deletion(-)

diff --git a/doc/src/sgml/ref/create_function.sgml b/doc/src/sgml/ref/create_function.sgml
index 863d99d1fc..eb16e8adc0 100644
--- a/doc/src/sgml/ref/create_function.sgml
+++ b/doc/src/sgml/ref/create_function.sgml
@@ -429,7 +429,8 @@ CREATE [ OR REPLACE ] FUNCTION
 
     <listitem>
      <para><literal>PARALLEL UNSAFE</literal> indicates that the function
-      can't be executed in parallel mode and the presence of such a
+      can't be executed in <link linkend="parallel-labeling">parallel
+      mode</link> and the presence of such a
       function in an SQL statement forces a serial execution plan.  This is
       the default.  <literal>PARALLEL RESTRICTED</literal> indicates that
       the function can be executed in parallel mode, but the execution is
-- 
2.30.2

